## lua-nginx-memcached 0.10

=== debian/changelog ===
lua-nginx-memcached (0.10-1) unstable; urgency=low

  * Initial release. (Closes: #693098)

 -- Ulises Vitulli <dererk@debian.org>  Wed, 28 Nov 2012 19:21:11 -0300
