=== debian/control ===
Source: lua-nginx-memcached
Section: interpreters
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 8), dh-lua
Standards-Version: 3.9.3
Homepage: https://github.com/agentzh/lua-resty-memcached

Package: lua-nginx-memcached
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nginx-extras
Description: Pure Lua memcached client driver for the nginx embedded Lua language
 This modules provides a pure Lua memcached driver implementation for the
 embedded nginx's Lua interpreter.
 .
 Because this module is based on the ngx_lua's cosocket API, it inherits
 the advantage of a real nonblocking behaviour running effectively on the
 underlying nginx server ultra-fast technology design, allowing Web
 developers making use of the Lua programming language to script and
 construct extremely high-performance web applications capable to handle
 10K+ connections.
 . 
 Note that this module works for both nginx (provided by nginx-extras)
 and the OpenResty bundle.
