## lua-nginx-memcached 0.14

=== debian/changelog ===
lua-nginx-memcached (0.14-1.1build1) mantic; urgency=medium

  * Rebuild against new nginx 1.24.0-1ubuntu1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Jun 2023 16:59:06 +0200

lua-nginx-memcached (0.14-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:57:24 +0100

lua-nginx-memcached (0.14-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed package standards:
    - Updated watchfile
    - Bump up standard versions.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 08 Feb 2019 13:02:53 -0300
